label.error {
    position: absolute;
    right: 0;
    top: -20px;
    width: auto;
    height: auto;
    margin: 0;
    line-height: normal;
    font: 11px/11px arial;
    background: #fb0101;
    padding: 5px 5px 4px;
    color: #fff;
    display: none
}

label.error:after {
    border-right: 6px solid transparent;
    border-style: solid;
    border-width: 6px;
    content: " ";
    height: 0;
    left: 20px;
    margin-left: -10px;
    position: absolute;
    top: 100%;
    width: 0
}

.westsLogo {
    display: inline-block;
    max-width: 257px;
    padding-left: 15px;
    border-left: 1px solid rgba(216, 216, 216, .5);
    margin-left: 15px
}

.westsLogo .logo-dark,
.westsLogo img {
    width: auto;
    max-width: 100%
}

@media (max-width:1580px) {
    .popup-slide .title {
        padding-bottom: 25px
    }
    .popup-line {
        margin: 15px 0
    }
}

@media (max-width:1557px) {
    .mCSB_container {
        height: auto!important
    }
    .popup-navigation span.nav-close {
        right: 20px
    }
    .portfolio-figure .title {
        margin-bottom: 3px;
        line-height: 24px;
        font-size: 20px
    }
    .grid figcaption span {
        font-size: 16px
    }
    .cs-style-3 figcaption {
        height: 85px;
        padding: 18px
    }
    .cs-style-3 figcaption a {
        bottom: 10px;
        right: 8px
    }
}

@media (max-width:1199px) {
    .fetaure-details .title {
        width: 100%
    }
    .popup-slide .title {
        font-size: 42px;
        padding-bottom: 16px;
        line-height: 44px
    }
    .popup-line {
        margin: 10px 0
    }
    .popup-slide .category {
        font-size: 24px;
        line-height: inherit
    }
    .right-part p {
        line-height: 22px
    }
    .popup-navigation span.nav-next,
    .popup-navigation span.nav-prev {
        font-size: 29px
    }
    #comments .title,
    .recent-comments .title,
    .sidebar-block .title {
        font-size: 18px
    }
    .blog-page .blog-day {
        width: 80px;
        height: 80px;
        font-size: 40px
    }
    .blog-page .blog-day span {
        top: 27px
    }
    .blog-details .post-preview .blog-title,
    .blog-page .post-preview .blog-title {
        margin-bottom: 0;
        line-height: 26px
    }
    .recent_posts_content a {
        font-size: 12px;
        line-height: 16px
    }
    .comments li {
        font-size: 13px
    }
    .team-details:hover .our-team {
        padding-top: 63px
    }
}

@media (max-width:1024px) {
    header .intro-section {
        padding-top: 40%
    }
    .home-slider h1 {
        font-size: 45px
    }
    .nav>li>a {
        margin: 10px 8px
    }
    .westsLogo {
        max-width: 238px;
        padding-left: 10px
    }
}

@media (max-width:991px) {
    .mob {
        display: block;
        margin-top: 96px;
    }
    .desk {
        display: none
    }
    #about,
    #contact,
    #process,
    #service {
        padding-top: 40px
    }
    .simple-text {
        height: 119px!important;
        line-height: 22px!important;
        padding-top: 1%
    }
    .simple-text p {
        font-size: 14px;
        line-height: 20px
    }
    .title-text {
        height: 119px!important;
        padding-top: 2%
    }
    .feature-contant {
        margin-top: 5%!important;
        margin-bottom: 2%!important
    }
    .feature-contant .col-md-6 {
        margin-bottom: 4%
    }
    .count-box {
        margin-bottom: 5%;
        margin-left: 6%
    }
    .team-details {
        margin-bottom: 4%
    }
    p.light {
        margin: 9% 0 2%!important
    }
    p.big {
        margin-bottom: 9%
    }
    .conter-box .col-md-3 {
        margin-bottom: 4%;
        margin-left: 6%;
        margin-top: 4%
    }
    .conter-box .last {
        margin-bottom: 0!important
    }
    .form-control {
        max-width: 100%!important
    }
    .counterBoxNumber {
        font-size: 70px
    }
    .portfolio-figure .title {
        font-size: 16px
    }
    .fetaure-details .title {
        font-size: 20px
    }
    .team-details:hover .our-team {
        padding-top: 145px
    }
    h2.title {
        font-size: 65px;
        padding-bottom: 10px
    }
    h1.title {
        font-size: 45px;
        margin: 0 auto
    }
    .contact-text {
        width: 75%
    }
    .grid figcaption span {
        font-size: 14px
    }
    .blog-day {
        font-size: 40px;
        height: 74px;
        width: 74px
    }
    .blog-day span {
        top: 24px
    }
    .blog-content:hover .blog-day span {
        top: 22px
    }
    .team-details {
        width: 50%;
        float: left
    }
    .popup-slide .right-part,
    .width {
        width: 100%
    }
    .width {
        font-size: 24px;
        line-height: 30px
    }
    .carousel-caption p {
        font-size: 22px
    }
    .blog-content-out .content {
        line-height: 22px
    }
    #testimonial .title {
        margin-bottom: 10px
    }
    .carousel-caption span {
        margin-bottom: 35px
    }
    .popup-slider {
        float: none;
        position: inherit;
        width: 100%
    }
    .popup-navigation span.nav-next {
        left: 93%
    }
    .popup-navigation span.nav-prev {
        right: 93%
    }
    .chart span,
    .chart2 span,
    .chart3 span,
    .chart5 span,
    .chart6 span,
    .chart7 span,
    .chart8 span {
        font-size: 40px
    }
    .nav>li>a {
        margin: 10px;
        font-size: 14px
    }
    .nav>li.last>a {
        margin: 13px 0 10px 10px
    }
    .blog-page .blog-day {
        width: 65px;
        height: 65px;
        font-size: 32px
    }
    .blog-page .blog-day span {
        top: 20px
    }
    .blog-page .content {
        font-size: 12px
    }
    .listing_meta span:before {
        padding: 0 4px 0 2px
    }
    .blog-page .post-preview .blog-title {
        margin-bottom: 0;
        line-height: 20px
    }
    #comments .title,
    .recent-comments .title,
    .sidebar-block .title {
        font-size: 14px
    }
    .month {
        font-size: 12px
    }
    .blog-details .col-md-offset-2 {
        margin-left: 20%
    }
    .blog-page span.name {
        float: left;
        margin-top: 5px
    }
    .blog-page span.date.light-gray {
        float: left
    }
    figure.ipad-scroll {
        overflow-y: scroll
    }
}

@media (max-width:792px) {
    .portfolio-item {
        width: 24.95%
    }
}

@media (max-width:770px) {
    .contact .row:last-child {
        padding: 0 15px
    }
}

@media (max-width:772px) {
    .portfolio-item {
        width: 24.94%
    }
    h3.title {
        font-size: 16px
    }
    .grid figcaption span {
        font-size: 12px
    }
    .blog-page h3.title {
        font-size: 30px
    }
}

@media (max-width:768px) {
    .navbar-collapse {
        margin-top: 10px;
        background: #fff
    }
    .navbar-nav{margin: 0 -15px;}
    .collapse-navation {
        float: left;
        width: 100%;
        margin-top: -1px
    }
    .nav>li.last>a,
    .nav>li>a {
        margin: 2px 0
    }
    nav {
        padding-top: 20px
    }
    .nav>li {
        border-bottom: 1px solid #e5e5e5
    }
    .nav>li>a {
        font-size: 14px
    }
    .nav>li.last {
        border-bottom: none
    }
    .navbar-inverse .navbar-nav>li.current>a,
    .navbar-inverse .navbar-nav>li>a:hover {
        transition: none;
        padding: 10px 0 8px;
        margin: 2px auto
    }
    .navbar-inverse .navbar-nav>li.current>a {
        border-bottom: 2px solid #FFF
    }
    .navbar-inverse .navbar-nav>li>a {
        transition: none;
        padding: 10px 0
    }
    .sticky-nav .navbar-toggle {
        background-color: #FFF;
        margin: 13px 0 0
    }
    .sticky-nav .navbar-toggle .icon-bar {
        background-color: #fff
    }
    .shrink-nav .navbar-toggle {
        background-color: #015baa;
        margin-top: 8px
    }
    .shrink-nav .navbar-toggle .icon-bar {
        background-color: #fff
    }
    .sticky-nav .container {
        padding-left: 0;
        padding-right: 0
    }
    .sticky-nav {
        background: rgba(255, 255, 255, 1);
        /*position: static*/
    }
    .nav-transparent .logo-dark {
        display: inline-block
    }
    .sticky-nav .logo-light {
        display: none
    }
    .shrink-nav.nav-dark,
    .shrink-nav.nav-transparent {
        min-height: 80px
    }
    .sticky-nav .navbar-nav>li>a {
        color: #000
    }
    .sticky-nav .navbar-nav>li>a:hover {
        color: #000;
        border-bottom: 2px solid #FFF
    }
    .navbar-default .navbar-nav>li>a {
        text-align: left
    }
    .sticky-nav .col-md-3 {
        padding: 0
    }
    .shrink-nav .navbar-nav>li>a {
        margin-top: 2px
    }
    .highlight {
        font-size: 65px
    }
    .portfolio-item {
        max-width: 50%;
        width: 49.94%
    }
    .portfolio-figure figcaption {
        padding: 10px;
        height: 70px
    }
    .simple-text,
    .title-text {
        height: 180px!important
    }
    .portfolio-figure figcaption i {
        font-size: 50px
    }
    .cs-style-3 figcaption a {
        bottom: 8px;
        right: 10px
    }
    .carousel-caption span {
        margin-bottom: 10%
    }
    .fetaure-details .content {
        width: 83%
    }
    .margin-top {
        margin-top: 4%!important
    }
    .simple-text {
        padding-left: 17px
    }
    .carousel-inner .container {
        margin: 0;
        width: 100%
    }
    .conter-box .col-md-3:nth-child(3),
    .count-box:nth-child(3),
    .count-box:nth-child(4) {
        margin-bottom: 0
    }
    .conter-box .col-md-3:nth-child(1),
    .conter-box .col-md-3:nth-child(2) {
        margin-top: 0
    }
    /*    .head {
            margin-bottom: 35px
        }*/
    .carousel-caption {
        width: 77%
    }
    .feature-content {
        margin-top: 60px
    }
    #about .service-box {
        width: 50%;
        border-bottom: 1px solid #e5e5e5
    }
    #about .service-box:nth-child(2) {
        border-right: 0
    }
    .count-box .title {
        line-height: 26px;
        font-size: 20px
    }
    .left-part {
        padding: 0 10px 0 0
    }
    .counterBox .orange-line {
        margin: 5px auto 9px
    }
    .form-group,
    .form-group button {
        margin-bottom: 0
    }
    #blog-details,
    #blog-list {
        padding-top: 90px
    }
    .blog-page .blog-content {
        margin: 30px 0
    }
    .comments-main {
        float: left;
        padding: 0 15px
    }
    .comments-details:last-child {
        padding-bottom: 0
    }
    .blog-page .white-line {
        margin: 25px auto 13px
    }
    .dishes-main-text p {
        line-height: 22px
    }
    .carousel-inner .margin-top {
        margin-top: 0!important
    }
}

@media (max-width:767px) {
    .description,
    .dropdown-menu,
    .form-group button,
    .head .text-left,
    .icon-container,
    .left-part,
    .work-count-box,
    .work-count-box .content-white,
    ul.icon-list .text-left {
        text-align: center
    }
    section .border-right {
        border-right: none
    }
    .simple-text {
        width: auto!important
    }
    #about .service-box,
    .carousel-caption,
    .contact-text {
        width: 100%
    }
    .intro-bg {
        display: none
    }
    h1.title {
        font-size: 42px;
        margin-bottom: 2%
    }
    h2.title {
        padding-bottom: 0
    }
    .big {
        font-size: 32px;
        margin-bottom: 5%
    }
    span.highlight {
        background-color: transparent;
        padding: 0
    }
    .home-slider h1 {
        font-size: 50px;
        padding: 19px 25px
    }
    .home-slider span {
        font-size: 20px;
        padding: 10px 0 25px
    }
    .simple-text {
        height: auto!important;
        padding: 0 0 2%
    }
    .count-box:nth-child(3),
    .count-box:nth-child(4) {
        margin-bottom: 6%
    }
    .carousel-caption p {
        font-size: 18px;
        line-height: 22px
    }
    .work-count-box .title-top {
        font-size: 35px;
        display: inline-block;
        margin: 0 auto;
        line-height: 36px
    }
    .conWork{width: 69%;}
    .description {
        vertical-align: inherit;
        display: inline-block
    }
    .title-text {
        padding-left: 0;
        padding-right: 0
    }
    .work-count-box .content-white {
        margin: 0 auto
    }
    section {
        padding-top: 30px;
        padding-bottom: 30px
    }
    #conter-box .color-overlay,
    #testimonial .color-overlay {
        padding: 60px 0 30px
    }
    footer .color-overlay {
        padding-top: 30px
    }
    #team {
        padding: 0 0 40px
    }
    .work-count {
        padding-top: 30px
    }
    canvas {
        width: 30%
    }
    .contact-info {
        padding: 2px 0
    }
    .container {
        margin: 0 15px
    }
    .left-part {
        padding: 0
    }
    .portfolio-item {
        max-width: 100%
    }
    .client-logos {
        padding: 0
    }
    .client-logos .color-overlay {
        padding: 5% 0 6%
    }
    .orange-line {
        margin: 8px auto
    }
    .service-box {
        border-bottom: 1px solid #e5e5e5;
        padding: 20px 0;
        min-height: 0
    }
    .width {
        width: 93%;
        margin-top: 3.5%
    }
    .isotope-filters {
        margin: 5%;
        padding: 30px 0 0
    }
    .counterBoxNumber {
        font-size: 60px
    }
    .conter-box .col-md-3 {
        margin: 50px 0 0
    }
    .buttons .small-button {
        margin: 4% 0 0
    }
    .form-group {
        margin-bottom: 0
    }
    .form-group button {
        float: none;
        margin: 0 auto
    }
    .contact-info {
        margin-top: 4%
    }
    .head {
        margin-bottom: 4%
    }
    .contact-title {
        margin: 0 auto 5px
    }
    .black-line-top {
        margin: 15px auto 2px
    }
    .black-line-bottom {
        margin: 2px auto 12px
    }
    .work-count-box {
        float: left;
        width: 50%;
        padding: 0 5px;
    }
    .btn-primary {
        margin: 0 auto
    }
    .blog-day {
        font-size: 32px;
        height: 64px;
        width: 64px;
        top: 50%;
        left: 2%
    }
    #blog-details {
        padding-top: 30px
    }
    .blog-day span {
        top: 20px
    }
    .blog-content:hover .blog-day span {
        top: 17px
    }
    .divider,
    .grid li {
        width: 100%
    }
    .count-box {
        margin-left: 0
    }
    .clients-slider li {
        width: 27%;
        margin-top: 3%;
        margin-bottom: 3%;
        display: inline-block
    }
    .feature {
        margin: 0 auto
    }
    .icon-container {
        float: none;
        margin: 0 auto
    }
    .fetaure-details .title {
        width: auto
    }
    .fetaure-details .content,
    .fetaure-details .title {
        float: none;
        text-align: center
    }
    .carousel-indicators .active,
    .carousel-indicators li {
        height: 15px;
        width: 15px;
        margin: 0 3px
    }
    .blog-details .blog-content .col-md-offset-2,
    .blog-details .col-md-offset-2 {
        margin-left: 15%
    }
    ul.slides {
        margin-bottom: 0
    }
    .preview_meta {
        line-height: 18px
    }
    .dropdown-menu {
        min-width: 100%
    }
    .feature-content {
        margin-top: 22px;
        margin-bottom: 22px
    }
    .popup-slide .title {
        padding-bottom: 10px
    }
    .icon-list {
        margin-bottom: 15px
    }
    .contact .row:last-child {
        padding: 11px 0 0
    }
    .work-count-box:last-child .small-button {
        margin-bottom: 0
    }
    .count-box:last-child {
        margin-bottom: 0!important
    }
    #blog-list {
        padding-top: 30px
    }
    .blog-page .content {
        width: 57%
    }
    #pp_full_res img {
        width: 100%!important;
        height: 100%!important
    }
    .pp_arrow_next,
    .pp_arrow_previous,
    .pp_close {
        display: none
    }
    .blog-left {
        margin: 0;
        padding: 0
    }
    .blog-page .blog-content {
        margin: 15px 0 0
    }
    .blog-right {
        padding: 0
    }
    .pagination {
        padding: 45px 0 0
    }
    .sidebar-block {
        margin-bottom: 30px
    }
    .blog-page .padding-left {
        padding-left: 0
    }
    .blog-page span.date.light-gray,
    .blog-page span.name {
        float: none
    }
    .comments-details .small-button {
        margin-bottom: 15px
    }
    .blog-details .blogpost_share {
        margin-bottom: 30px;
        padding: 30px 0
    }
    .comments-details {
        margin-bottom: 30px;
        padding-bottom: 30px
    }
    .col-md-12.col-sm-12.left,
    .comments-main,
    .recent-comments
    {
        padding: 0
    }
    .shrink-nav .text-left.float-right.collapse-navation{padding: 0}
    .navbar-header {
        margin-right: 10px
    }
    #process{margin-bottom: -30px;}
    #about,
    #contact,
    #process,
    #service,
    section {
        padding: 30px 0
    }
    #contact h2.title,
    #process h2.title,
    #service h2.title {
        padding-bottom: 0;
        /*line-height: 20px*/
    }
    /*.carousel-indicators,*/
    .desk {
        display: none
    }
    #process .title-text {
        margin-bottom: 40px
    }
    #grid-gallery{padding: 30px 0 0;}
    #team {
        padding-top: 0
    }
    h2.title {
        font-size: 50px
    }
    h5.title {
        font-size: 20px
    }
    .lead {
        font-size: 22px;
        line-height: 28px
    }
    span.highlight {
        font-size: 38px;
        line-height: 38px
    }
    .intro,
    header .intro-section .intro {
        font-size: 24px;
        line-height: 35px
    }
    .blog-header span.highlight {
        font-size: 30px;
        font-weight: 400;
        background-color: transparent;
        color: #fff;
        padding: 12px 34px
    }
    .blog-header .intro-section .intro {
        line-height: 30px
    }
    .blog-video {
        min-height: 0
    }
    .blog-header .intro-section {
        padding: 20% 0 0
    }
    .intro {
        font-size: 21px;
        line-height: 26px
    }
    .description {
        line-height: 24px;
        font-size: 16px;
        padding: 0;
    }
    .isotope-filters li a {
        font-size: 14px!important
    }
    .title-text {
        height: auto!important;
        margin-bottom: 10px;
        float: left;
        width: 100%;
        text-align: center
    }
    #about h2.title {
        margin: 0
    }
    .label {
        font-size: 16px
    }
    .blog-content-out .content {
        line-height: 20px
    }
    .blog-content .blog-title {
        margin-bottom: 10px
    }
    .blog-content .blog-title .title {
        margin-bottom: 2px;
        line-height: 20px
    }
    .blog-page h3.title {
        font-size: 20px
    }
    .chart span {
        top: 40%
    }
    .blog h5.title {
        margin-top: 0
    }
    .frameOverlay {
        padding-bottom: 8px
    }
    .frameOverlay .contant {
        line-height: 22px
    }
    .popup-slide .title {
        font-size: 30px;
        line-height: 32px
    }
    .popup-slide .category {
        font-size: 20px
    }
    .chart span,
    .chart2 span,
    .chart3 span,
    .chart5 span,
    .chart6 span,
    .chart7 span,
    .chart8 span {
        font-size: 30px
    }
    .blog-page .blog-day {
        width: 55px;
        height: 55px;
        font-size: 24px
    }
    .blog-page .blog-day span {
        top: 15px
    }
    article .contentarea {
        font-size: 13px
    }
    .media .content {
        width: 78%
    }
    .pagerblock li a {
        width: 40px;
        height: 40px;
        line-height: 38px
    }
    .pagerblock li {
        margin: 0 4px
    }
    .blogpost_share {
        float: right
    }
    .post-preview {
        margin: 0
    }
    .blog-details-title {
        font-size: 35px;
        line-height: 40px
    }
    .blog-details-header .intro-section {
        padding: 35% 0 15%
    }
    .blog-page .blog-content .padding-left,
    .blog-page .blog-content .padding-right {
        padding: 0
    }
    .blog-details .blogpost_share ul li {
        margin: 0 12px
    }
    h6 {
        line-height: 23px
    }
    .comments-details .col-md-3 {
        margin-bottom: 10px
    }
    .team-details:hover .our-team {
        padding-top: 95px
    }
    .blog-share {
        margin: 0 0 30px
    }
    .blog-page .blog-content h6 {
        font-size: 16px
    }
    .recent-comments .title {
        margin-bottom: 23px
    }
    .westsLogo {
        max-width: 240px
    }
    #service .portfolio-item {
        width: 100%;
        max-width: 100%;
        padding-left: 0;
        padding-right: 0;
    }
    #service .grid {
        margin-right: -15px;
        margin-left: -15px;
        width: auto;
        max-width: inherit;
        display: inline-block;
    }
    #service .content{width: 95%;}
    #service .service-icon{margin-bottom: 16px;}
    .grid li { width: 49.99%;}
    .collapse-navation{padding: 0;}
    .navbar-nav{margin: 0 15px;}
    .navbar-collapse{padding: 0;margin: 0;}
    .mob {
        margin-top: 96px;
    }
	
	.footer-social{width:35%;}
	.westTiger{width:65%;}
}

@media (max-width:479px) {
	.footer-social{width:100%;text-align:center;border-bottom:1px solid rgba(255,255,255,0.2);padding:0 0 20px;margin:0 0 20px;}
	.westTiger{width:100%;text-align:center;}
}

@media (max-width:523px) {
    .fetaure-details {
        display: table;
        width: 100%
    }
    .icon-container {
        margin: 0 auto;
        float: none
    }
    .fetaure-details .content,
    .fetaure-details .title {
        float: none;
        width: 100%;
        text-align: center
    }
    .team-details:hover .our-team {
        padding-top: 80px
    }
    .popup-navigation span.nav-prev {
        right: 90%;
        padding: 2px 12px 3px 9px
    }
    .popup-navigation span.nav-next {
        left: 90%;
        padding: 2px 9px 3px 12px
    }
    .media .content {
        width: 75%
    }
    .grid li { width: 100%;}
}

@media (max-width:480px) {
    #contact h2.title, #process h2.title, #service h2.title{line-height: 20px;}
    .work-count-box{width: 100%;padding: 0;min-height: 1px}

    .conWork{width: 72%;}
    h1.title {
        font-size: 32px;
        line-height: 28px;
        margin: 3px 0 0
    }
    h2.title {
        font-size: 42px;
        vertical-align: top;
        display: inline-block;
        line-height: 42px;
        margin-top: 20px
    }
    .blog-content-out .content,
    .blog-content.active .blog-content-out .content,
    .count p {
        line-height: 18px
    }
    h4.title {
        font-size: 20px
    }
    h5.title {
        font-size: 16px;
        margin-bottom: 2px
    }
    .count p {
        font-size: 14px
    }
    .fetaure-details .title {
        font-size: 18px
    }
    .scrollToTop {
        display: none!important;
        opacity: 0!important
    }
    .isotope-filters li {
        width: 100%;
        margin-bottom: 4px
    }
    .isotope-filters li a {
        width: 100%;
        display: block;
        border-bottom: 1px solid #b6b6b6;
        padding: 2px 0 4px
    }
    .isotope-filters li a:active,
    .isotope-filters li a:focus,
    .isotope-filters li a:hover {
        border-bottom: 1px solid #000
    }
    .footer-social li i {
        font-size: 36px
    }
    .loader {
        left: 35.5%
    }
    .blog-day {
        font-size: 26px;
        height: 50px;
        width: 50px;
        top: 50%;
        left: 2%
    }
    .blog-day span {
        top: 13px
    }
    .blog-content:hover .blog-day span {
        top: 11px
    }
    .blog-content .blog-title {
        margin-bottom: 10px
    }
    .carousel-caption p,
    .carousel-caption span {
        font-size: 14px;
        line-height: 18px
    }
    canvas {
        width: 32%
    }
    .count-box {
        margin-bottom: 6%
    }
    .lead {
        font-size: 18px;
        line-height: 24px
    }
    .counterBoxNumber {
        font-size: 42px;
        line-height: 42px
    }
    .light,
    .month {
        line-height: 18px
    }
    .counterBoxDetails {
        margin-top: 0;
        font-size: 14px;
        margin-bottom: 14px
    }
    .conter-box .col-md-3 {
        margin: 9% 0 0
    }
    header .intro-section {
        padding-top: 50%
    }
    .team-details {
        width: 100%;
        float: none;
        padding: 0
    }
    .white-line {
        margin: 20px auto 13px
    }
    .big {
        font-size: 28px
    }
    .light {
        font-size: 14px
    }
    .slideshow nav span {
        padding: 2px
    }
    .conter-box .orange-line {
        margin: 7px auto 6px
    }
    .team-details {
        margin-bottom: 15px
    }
    .team-details:hover .our-team {
        padding-top: 50%
    }
    .team .width {
        margin-top: 10px;
        margin-bottom: 20px
    }
    .chart span {
        top: 36%
    }
    #testimonial .title {
        margin-bottom: 5px
    }
    .carousel-caption span {
        margin-bottom: 10%
    }
    .clients-slider li {
        width: 40%
    }
    #map,
    .map-button {
        height: 80px
    }
    .chart span,
    .chart2 span,
    .chart3 span,
    .chart5 span,
    .chart6 span,
    .chart7 span,
    .chart8 span {
        font-size: 22px
    }
    .blog-page .col-md-offset-2 {
        margin-left: 20%!important
    }
    .blog-page .blog-day {
        width: 45px;
        height: 45px;
        font-size: 20px
    }
    .blog-page .blog-day span {
        top: 10px
    }
    .blog-page .contentarea {
        font-size: 13px;
        line-height: 24px
    }
    .listing_meta {
        line-height: 18px
    }
    .blog-page .post-preview .blog-title {
        margin-bottom: 5px;
        line-height: 14px
    }
    .blog-wrapper {
        margin-bottom: 13px
    }
    .contentarea {
        margin: 0 auto 15px
    }
    .top {
        margin-bottom: 10px
    }
    .pagination {
        margin: 10px 0
    }
    .media .content {
        width: 100%
    }
    .media-body .media {
        margin-left: 10%
    }
    #blog {
        padding-bottom: 30px
    }
    .blog-header .intro-section {
        padding: 40% 0 0
    }
    .medium {
        font-size: 14px;
        margin: 6px 0 10px
    }
    .blog-page h3.title {
        font-size: 18px
    }
}

@media (max-width:430px) {
        .mob{margin-top: 124px;}
    .main-navigation .topsiteLogos,
    .sticky-nav .navbar-toggle {
        width: 100%
    }
    .blog-details .blog-views {
        float: left;
        width: 100%
    }
    .conter-box .col-md-3:nth-child(2) {
        margin-top: 9%
    }
    .main-navigation .topsiteLogos .logo-dark {
        max-width: 75px
    }
    .main-navigation .topsiteLogos .westsLogo {
        max-width: 195px
    }
    .main-navigation .topsiteLogos .westsLogo .logo-dark {
        max-width: 100%
    }
    .navbar-default .navbar-toggle {
        background-color: #000;
        color: #fff;
        margin-top: 10px
    }
    .navbar-default .navbar-toggle:after {
        content: "Menu";
        position: absolute;
        top: 7px;
        left: 40px;
        color: #fff
    }
    .sticky-nav .navbar-toggle .icon-bar {
        background-color: #fff
    }
    .sticky-nav {
        padding-bottom: 0;
        margin-bottom: 0
    }
    .navbar-header {
        margin-right: 0
    }
}

@media (max-width:320px) {
    h5.title {
        font-size: 14px
    }
    h2.title {
        font-size: 32px!important;
        letter-spacing: 0
    }
    span.highlight {
        font-size: 28px
    }
    .intro {
        font-size: 19px
    }
    .frameOverlay .col-md-offset-2 {
        margin-left: 15.667%!important
    }
    .title-text {
        height: 70px!important
    }
    .buttons .small-button {
        margin: 9% 0 0!important
    }
    .feature-content,
    header .intro-section .buttons {
        margin-top: 0
    }
    .chart span {
        font-size: 32px;
        top: 44%
    }
    .count-box {
        margin-bottom: 10%;
        padding: 0
    }
    .big {
        font-size: 22px
    }
    .scrollDownWrap {
        bottom: 10px
    }
    .icon-container i,
    .service-icon i {
        font-size: 42px
    }
    .icon-list i {
        font-size: 16px
    }
    .fetaure-details .title {
        font-size: 16px;
        margin-bottom: 0
    }
    .team-details:hover .our-team {
        padding-top: 40%
    }
    .count-box:nth-child(3),
    .count-box:nth-child(4) {
        margin-bottom: 10%
    }
    #contact {
        padding: 0 0 30px
    }
    .contact .row:last-child {
        padding: 2px 0 0
    }
    .form-group {
        margin-top: 15px
    }
    .isotope-filters {
        padding-top: 10px
    }
    textarea.form-control {
        min-height: 135px
    }
    .fluid-width-video-wrapper iframe {
        min-height: 480px
    }
    .fluid-width-video-wrapper {
        width: 100%;
        position: relative;
        padding: 0!important;
        height: 100%
    }
    .blog-page .listing_meta {
        line-height: 18px
    }
    .blog-page .post-preview .blog-title {
        margin-bottom: 5px
    }
    .blog-page .col-md-offset-2 {
        margin-left: 24%!important
    }
    .blog-details-header .intro-section {
        padding: 91px 0 20px
    }

}

@media screen and (max-width:60em) {
    .popup-slide .popup-slideshow {
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        margin: 0;
        right: 0
    }
    .popup-slide .popup-slideshow figure img {
        margin: 0 auto;
        max-width: 100%
    }
    .info-keys {
        display: none
    }
}

@media screen and (max-width:35em) {
    .grid li {
        width: 100%
    }
}

@media screen and (max-width:24em) {
    .grid li {
        width: 100%
    }
}

@-webkit-keyframes iconFloat {
    0%,
    100% {
    top: 0
}
50% {
    top: 10px
}
}

@-moz-keyframes iconFloat {
    0%,
    100% {
    top: 0
}
50% {
    top: 10px
}
}

@-o-keyframes iconFloat {
    0%,
    100% {
    top: 0
}
50% {
    top: 10px
}
}

@keyframes iconFloat {
    0%,
    100% {
    top: 0
}
50% {
    top: 10px
}
}

@-webkit-keyframes loader-stripe-animation {
    0% {
    -webkit-transform: none;
    transform: none
}
100% {
    -webkit-transform: translate(-32px, 0);
    transform: translate(-32px, 0)
}
}

@-moz-keyframes loader-stripe-animation {
    0% {
    -moz-transform: none;
    transform: none
}
100% {
    -moz-transform: translate(-32px, 0);
    transform: translate(-32px, 0)
}
}

@-o-keyframes loader-stripe-animation {
    0% {
    -o-transform: none;
    transform: none
}
100% {
    -o-transform: translate(-32px, 0);
    transform: translate(-32px, 0)
}
}

@-ms-keyframes loader-stripe-animation {
    0% {
    -ms-transform: none;
    transform: none
}
100% {
    -ms-transform: translate(-32px, 0);
    transform: translate(-32px, 0)
}
}

@keyframes loader-stripe-animation {
    0% {
    transform: none
}
100% {
    transform: translate(-32px, 0)
}
}

@media screen and (min-width:1250px) and (max-width:1400px) {
    .coming-soon .container {
        margin: 4% auto 0
    }
    .coming-soon #counter {
        margin: 5% 0
    }
    .coming-soon .contact textarea {
        height: 70px
    }
    .coming-soon h1 {
        margin: 0 auto 4%
    }
    .coming-soon .home .text {
        margin-bottom: 4%
    }
    .coming-soon .logo {
        margin: 0 0 5%
    }
    .coming-soon .icon-text {
        padding: 25px 0 0
    }
    .coming-soon .social ul {
        margin: 4% 0 0
    }
}

@media only screen and (max-width:1024px) {
    .coming-soon #counter {
        margin: 5% 0
    }
    .coming-soon section h1 {
        font-size: 40px;
        padding: 16px 0 18px
    }
    .coming-soon .social ul {
        margin: 3% 0 0
    }
    .coming-soon #contact {
        padding-bottom: 400px
    }
}

@media only screen and (max-width:768px) {
    .coming-soon #counter {
        margin: 7% 0
    }
    .coming-soon .social ul {
        margin: 7% 0 0
    }
}

@media only screen and (min-device-width:768px) and (max-device-width:1024px) {
    .coming-soon .home form input {
        padding: 6px 7px
    }
    .coming-soon .logo {
        margin-bottom: 15px
    }
    .coming-soon .container {
        margin: 0 auto
    }
    .coming-soon #home {
        padding: 35px 0
    }
    .navbar-header {
        margin-right: 20px
    }
    .service-box{min-height: 400px;}
}

@media only screen and (max-width:750px) {
    .coming-soon .container {
        margin: 6% auto 0;
        width: 90%
    }
    .coming-soon #home #counter {
        font-size: 30px
    }
    .coming-soon #counter .number {
        font-size: 30px;
        line-height: 40px
    }
    .coming-soon #counter .counter-box {
        width: 90px;
        padding: 15px;
        margin: 0 25px 0 0
    }
    .coming-soon section h1 {
        font-size: 40px
    }
    .coming-soon #counter {
        margin: 8% 0
    }
    .coming-soon .home form input {
        width: 72%
    }
    .coming-soon .input-group {
        text-align: left
    }
    .coming-soon .input-group .btn-default {
        float: right
    }
    .coming-soon section {
        height: 100%!important;
        background-color: #000;
        padding-bottom: 30px
    }
    .coming-soon .main .page {
        position: inherit
    }
    .coming-soon #home {
        position: relative;
        height: 100%!important
    }
}

@media only screen and (max-width:600px) {
    .coming-soon .container {
        margin: 6% auto 0;
        width: 90%
    }
    .coming-soon section h1 {
        padding: 2.6% 0 3%;
        font-size: 34px;
        margin-bottom: 7%
    }
    .coming-soon #home #counter {
        font-size: 30px
    }
    .coming-soon #counter .number {
        font-size: 30px;
        line-height: 30px
    }
    .coming-soon #counter .counter-box {
        padding: 15px 20px;
        margin: 0;
        border-right: 0 solid rgba(29, 198, 7, .2)
    }
    .coming-soon #counter {
        margin: 8% 0 6%
    }
    .coming-soon .home .text {
        margin-bottom: 8%;
        width: 100%
    }
    .coming-soon .home form input {
        width: 65%
    }
    .coming-soon .social ul {
        margin: 10% 0 0
    }
    .coming-soon .logo img {
        width: 160px
    }
}

@media only screen and (max-width:480px) {
    .coming-soon section h1 {
        font-size: 24px;
        padding: 1% 0
    }
    .coming-soon .home .text {
        font-size: 14px;
        line-height: 22px
    }
    .coming-soon #home #counter {
        font-size: 25px;
        padding-right: 10px
    }
    .coming-soon #counter .number {
        font-size: 25px;
        line-height: 20px
    }
    .coming-soon #counter .counter-box {
        width: 60px;
        padding: 10px 6px
    }
    .coming-soon #counter span {
        font-size: 13px
    }
    .coming-soon .home form input {
        width: 60%
    }
    .coming-soon .icon-text {
        padding: 20px 0 0
    }
    .coming-soon #counter {
        margin: 4% 0 6%
    }
    .coming-soon .nav-main {
        bottom: 15px!important
    }
}

@media only screen and (max-width:420px) {
    .coming-soon .home form input {
        width: 53%
    }
    .coming-soon .about-icon {
        width: 100%;
        margin-bottom: 15px;
        display: none
    }
    .coming-soon .about-text {
        width: 100%
    }
}

@media only screen and (max-width:360px) {
    .coming-soon .home form input {
        width: 57%;
        padding-left: 0;
        font-size: 14px
    }
    .coming-soon .home button {
        padding: 4px 8px;
        width: auto
    }
    .coming-soon .social ul li {
        margin: 0 12px
    }
    .coming-soon section h1 {
        font-size: 22px
    }
    .coming-soon .container {
        margin: 0 auto
    }
    .coming-soon section {
        padding: 28px 0
    }
}

@media screen and (max-height:31.125em) {
    .coming-soon .bt-menu ul li a:before {
        font-size: 32px
    }
}

@media only screen and (device-width:1024px) {
    .home-slider h1 {
        font-size: 45px
    }
    .green .slider-text h2 {
        line-height: 40px;
        margin-top: 40px
    }
    .green .home-slider h1 {
        font-size: 40px
    }
    .model-box {
        background-position: left -40px top 80px
    }
}

@media only screen and (device-width:768px) {
    .violet .form-control {
        background-color: rgba(235, 235, 235, .2);
        border-bottom: none
    }
    #about,
    #footer,
    .about-spa,
    .blog-details-header,
    .blog-header,
    .book,
    .client-logos,
    .contact,
    .conter-box,
    .featured-projects,
    .food-services,
    .holidays,
    .model-box,
    .offers,
    .popular-destinations,
    .seasonal-dishes,
    .team,
    .testimonial,
    .work-count,
    header {
        background-attachment: inherit!important
    }
}